package com.changda.gjjapp.zhfwpt.dto.qdxxgl;

public class QdfwnldTjDto {
	
	/**
	 * 渠道ID
	 */
	private String qdid;
	
	/**
	 * 年龄段18~30岁
	 */
	private String age1830;
	
	private String age3040;
	
	private String age4050;
	
	private String age5065;
	
	private String age65;

	public String getQdid() {
		return qdid;
	}

	public void setQdid(String qdid) {
		this.qdid = qdid;
	}

	public String getAge1830() {
		return age1830;
	}

	public void setAge1830(String age1830) {
		this.age1830 = age1830;
	}

	public String getAge3040() {
		return age3040;
	}

	public void setAge3040(String age3040) {
		this.age3040 = age3040;
	}

	public String getAge4050() {
		return age4050;
	}

	public void setAge4050(String age4050) {
		this.age4050 = age4050;
	}

	public String getAge5065() {
		return age5065;
	}

	public void setAge5065(String age5065) {
		this.age5065 = age5065;
	}

	public String getAge65() {
		return age65;
	}

	public void setAge65(String age65) {
		this.age65 = age65;
	}
	
	
}
